coreutils: Use PIE version of LFS uname patch.
[people/teissler/ipfire-2.x.git] / src / patches / coreutils-5.96-uname-1.patch
2013-09-17  Michael Tremercoreutils: Use PIE version of LFS uname patch.
2006-09-30  msHabe IPFire auf LFS 6.2 gebracht.